.branch {
    display: flex;
    flex-grow: 1;
}

.branch_column {
    flex-direction: column;
}

.branch__item {
    border: 1px solid #102A43;
    background-color: #627D98;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.branch__item_row {
    width: 50%;
    height: 100%;
    margin-right: 5px;
}

.branch__item_column {
    width: 100%;
    height: 50%;
    margin-bottom: 5px;
}

.branch__item:only-child {
    width: 100%;
    height: 100%;
    margin: 0;
}
